lastAccountName: PontifexPvP
timestamps:
  login: 1550840936249
  logout: 1550840995424
  lastteleport: 1550686604082
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.178551639188
  y: 77.0
  z: 1283.32179876993
  yaw: -24.71471
  pitch: -6.6238645E-5
logoutlocation:
  world: world
  x: -1266.2616268524819
  y: 77.50718803910108
  z: 1309.0417362212302
  yaw: -197.85666
  pitch: 34.561375
